description

# CssSkew class Null safety

Inheritance
  - Object
  - CssTransformComponent
  - CssSkew
Annotations
  - @Native("CSSSkew")

## Constructors

CssSkew(CssNumericValue ax, CssNumericValue ay)
  factory

## Properties

ax ↔ CssNumericValue?
  read / write
ay ↔ CssNumericValue?
  read / write
hashCode → int
  The hash code for this object. [...]
  read-only, inherited
is2D ↔ bool?
  read / write, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited